@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/work-sans-v24-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/work-sans-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v24-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/work-sans-v24-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/work-sans-v24-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/work-sans-v24-latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/work-sans-v24-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/work-sans-v24-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v24-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/work-sans-v24-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/work-sans-v24-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/work-sans-v24-latin-600.svg#WorkSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/work-sans-v24-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/work-sans-v24-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v24-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/work-sans-v24-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/work-sans-v24-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/work-sans-v24-latin-700.svg#WorkSans') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 0.75em/1.2 'Work Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 910px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 0.5rem;
}
h1 {
    margin: 1rem 0rem 0rem 1rem;
    font-size: 1.75em;
    line-height: 1.1em;
    font-weight: 600;
}
h1::before {
    content: "\2022";
    float: left;
    margin: 0 0 0 -1rem;
}
h3 {
    font-size: 1.6em;
    line-height: 1.3;
    margin: 0.5rem 0 0.75rem;
}
h4 {
    font-size: 1.438em;
    line-height: 1.3;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0rem 0rem 0.375rem;
    list-style: none;
}
li {
    padding-left: 0.625rem;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -0.625rem;
}
.hide_d {
    display: none;
}
article p {
    text-align: justify;
}
.flex p {
    padding-bottom: 0.875rem;
}
.flex p:last-of-type {
    padding-bottom: 0
}
.flex {
    display: flex;
    justify-content: space-between;
    padding-bottom: 0.375rem;
    margin-bottom: 0.375rem;
    border-bottom: 3px solid #F7981D;
}
.flex div {
    width: 285px;
}
.flex div:nth-of-type(2) {
    width: 295px;
}
.flex div:last-of-type, .flex1 div {
    width: 289px;
}
.space {
    word-spacing: 8px;
}
.flex1 p {
    padding-bottom: 0.5rem;
}
.big {
    font-size: 1.125em;
    line-height: 1.2;
    padding: 0 0 0.25rem;
}
.flex1 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
h2, h4, .color {
    color: #F8991C;
}
h2, ul {
    padding-left: 0.75rem;
    font-size: 1.15em;
    line-height: 1.25;
}
.flex2 {
    display: flex;
    align-items: flex-start;
    gap: 2.25rem;
    position: relative;
}
.pos2 {
    position: absolute;
    top: 0;
    right: -0.5rem;
}
footer {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: -0.5rem;
}
footer p:first-of-type {
    font-size: 1.1em;
    line-height: 1.3;
}
footer p:nth-of-type(2) {
    font-size: 0.9em;
    line-height: 1.3;
}
footer p img {
    vertical-align: -2px;
}
@media only screen and (max-width: 909px) {
    body {
        font-size: 0.875em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    .hide_m {
        display: none;
    }
    .hide_d {
        display: initial;
    }
    article p {
        text-align: left;
    }
    .flex {
        display: block;
    }
    .flex div, .flex1 div {
        width: auto !important;
    }
    .flex1, .flex2, footer {
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }
    .pos2 {
        position: static;
    }
    h2, ul {
        padding-left: 0;
    }
    footer {
        margin-top: 0.5rem;
    }
    footer p {
        text-align: center;
    }
}
@media only screen and (max-width: 780px) {
    h3 {
        font-size: 1.4em;
    }
}